Bug 114488 - gedit crashes if you open a directory
gedit crashes if you open a directory
Product: Red Hat Raw Hide
Classification: Retired
Component: gedit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-28 12:22 EST by Bill Nottingham
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-03 22:45:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-01-28 12:22:24 EST
Description of problem:

gedit crashes if you open a directory

Version-Release number of selected component (if applicable):


How reproducible:

Every time!

Steps to Reproduce:
1. gedit $HOME
2. "/home/notting" is a directory.

Please, check that you typed the location correctly and try again.
3.  Application "gedit" (process 2888) has crashed
due to a fatal error.
(Segmentation fault)
Comment 1 Bill Nottingham 2004-02-03 22:45:52 EST
Appears fixed in current version.

Note You need to log in before you can comment on or make changes to this bug.